

body{background: none;}

#path
{
font: 14px Tahoma;
margin: 17px 0 10px 0px;
color: #564b42;
}

#path a
{
font: 14px Tahoma;
color: #965114;
}


#path .nm
{
display: inline;
position: relative;
width: 180px;
height: 20px;
z-index: 5;
color: #564b42;
}

#path .nm .cont
{
position: absolute;
background: url('/images/text-hide.png') left center no-repeat;
right: 0;
top: 0;
width: 80px;
height: 20px;
z-index: 10;
}

















#bt{display: none;}



.informer{
position: fixed;
top: 0;
right: 0;
width: 300px;
height: 50px;
color: #fff;
font-size: 14px;
background: #000;
text-align: center;
display: none;
line-height: 50px;
border-radius: 0 0 0 10px;
opacity: 0.9;
z-index: 9999;
}

.redinformer{
position: fixed;
top: 0;
right: 0;
width: 300px;
height: 50px;
color: #fff;
font-size: 14px;
background: #950404;
text-align: center;
display: none;
line-height: 50px;
border-radius: 0 0 0 10px;
opacity: 0.9;
z-index: 9999;
}



h1{color:#c90d2c;font: 18px bold Verdana;line-height:18px;margin:5px 0;}
h2{color:#c90d2c;font: 14px bold Verdana;font-weight:bold;margin:5px 0;}

#topseparator{display: none;}

.topcontainer{position:relative; width:99%; height:250px;background-color:#fff; margin:0;}
.topcontainer .logo{position:absolute;top:10px;left:10px; width: 100px; height: 161px;}


/*Логин ареа*/
.topcontainer #loginarea {position:absolute; left:10px; top:10px; height: 30px; width: 95%; background: #ccc;}
.topcontainer #loginarea img{width: 24px; height: 24px;}

.topcontainer #loginarea #uhmail{filter: grayscale(0%)!important; -webkit-filter: grayscale(0%)!important; -moz-filter: grayscale(0%)!important; -ms-filter: grayscale(0%)!important; -o-filter: grayscale(0%)!important;}
.topcontainer #loginarea #uhname{position: absolute; font: 18px Tahoma; right: 0px; top: 0px; color: #555;}
.topcontainer #loginarea #logout{cursor:pointer;}
.topcontainer #pbdescription {position:absolute;right:30px;top:212px; z-index:999; font: 10px Arial;}
.topcontainer #auth {position: absolute; cursor: pointer; right: 140px; top: 10px; width: 60px; height: 25px; text-align: center; line-height: 25px; background: #ddd; color: #555; border-radius: 3px; text-shadow: 0 0 1px #fff;}
.topcontainer #auth:hover{background: #ccc; color: #555;}

.topcontainer #registration {position: absolute; display: block; cursor: pointer; right: 10px; top: 10px; width: 120px; height: 25px; text-align: center; line-height: 25px; background: #3c84e1; color: #fff; border-radius: 3px; text-decoration: none;}
.topcontainer #registration:hover{background: #2163b9; color: #fff;}




/*Поиск Яндекс*/
.topcontainer .topsearch{position:absolute;top:180px;width:100%;left:0px; height: 32px;}
.topcontainer .topsearch .ya-site-form__input-text{border-radius: 2px; height: 23px; padding: 0 0 0 5px; color: #ccc;}
.topcontainer .topsearch .ya-site-form__submit{width: 50px; height: 23px; cursor: pointer; background: #e9e9e9; border: 0; border-radius: 2px;}
.topcontainer .topsearch .ya-site-form__submit:hover{background: #4086de; color: #fff;}

.topcontainer .topsearch #searchstr{padding: 0 0 0 5px;	width: 90%;height: 22px; border-radius: 3px; border: 1px solid #999;}







.topcontainer .topbanner{display: none; position:absolute;left:225px;top:60px; width:850px;height:150px; margin:0; border-radius: 4px; background: #fff;}
.topcontainer .topbanner .tbinfo span{position: absolute; top: 0px; left: 0px; font: normal 10px Tahoma; text-decoration:none; color: #fff; padding: 30px 0 0 10px;}

.topcontainer .topbanner .tbinfo .tbheader{position: absolute; top: 0px; left: 0px; width: 97%; height: 18px; padding: 3px 0 0 3%; font: normal 11px Tahoma; text-decoration:none; color: #fff; background: url('/images/blackopacity.png'); z-index: 999;}


.topcontainer .topbanner #tbleft{position:absolute;left:0px;top:0px;background:url('/upl/topbanner/indian-recipes.jpg') no-repeat; width:280px;height:150px; border-radius: 3px 0 0 3px;}
.topcontainer .topbanner #tbmiddle1{position:absolute;left:281px;top:0px;background:url('/upl/topbanner/ingredients.jpg') no-repeat; width:344px;height:83px;}
.topcontainer .topbanner #tbmiddle2{position:absolute;left:281px;bottom:0px;background:url('/upl/topbanner/map.jpg') no-repeat; width:344px;height:66px;}
.topcontainer .topbanner #tbright{position:absolute; right:0px; top:0px; background:url('/upl/topbanner/video.jpg') no-repeat; width:224px; height:150px; border-radius: 0 3px 3px 0;}



/*Меню*/
.topcontainer #topmenu{position:absolute; top:50px; left:118px; width: 185px; padding: 0; margin: 0; border-radius: 3px;}
.topcontainer #topmenu li{position: relative; display:block;margin: 5px;padding: 0;list-style:none;background: none;}
.topcontainer #topmenu li:nth-last-of-type(1), .topcontainer #topmenu li:nth-last-of-type(2) {
   display: none;
}
.topcontainer #topmenu .tmsubmenu{display: none;}
.topcontainer #topmenu .tmsubmenu a{display: none; text-transform: none; color: #000;}
.topcontainer #topmenu a{COLOR:#970505;text-transform:none;FONT-SIZE:16px;FONT-FAMILY:Arial;TEXT-DECORATION:underline;padding:4px;}











.midcontainer{position:relative;width:90%;background-color:#fff;margin:0px auto;}

/*#leftmenu{display: none!important;}*/
#leftmenu{position:absolute; width:220px; left: 0; top: 280px;}
#leftmenu .head{font:16px Tahoma;margin:0 0 0 7px;padding:0 0 0 38px;line-height:32px;color:#a45b05;}
#leftmenu ul{padding:0; margin:0px 0 20px 40px;}
#leftmenu ul li{list-style:none; padding:0;margin:0; display: block; height: 20px;}
#leftmenu ul li:first-letter{font-size:14px;}
#leftmenu ul li a{color:#0b4882; font:12px Tahoma; text-decoration: none; padding:2px 2px 2px 15px; display: block; width: 140px;}
#leftmenu ul li a:hover{background: #f2f2f2;}





#bottomcontainer{display: none;}
#bottomcontainer #counters{position:absolute;top:10px;right:40px;width:100px;height:50px;text-align:center;}
#bottomcontainer #developer{position:absolute;top:50px;left:910px;width:200px;height:19px; background: url('/images/kopnev.png') no-repeat left center;color: #373737;font-size: 11px;padding:  0 0 0 70px;}
#bottomcontainer #developer a{color: #373737;}
#bottomcontainer #menu{position:absolute;top:8px;left:400px;width:690px; height:100px;}
#bottomcontainer #menu ul{margin: 0 20px; padding:0; list-style: none; float: left;}
#bottomcontainer #menu ul li{background:url('/images/tiny-arrow.png') left center no-repeat;padding:1px 0 3px 15px;margin:0 px;line-height:10px;}
#bottomcontainer #menu ul li a{color:#4679ac;FONT-SIZE:11px;}
#bottomcontainer #menu ul li a:hover{color:#235484;}
#bottomcontainer #menu ul .head{font-weight:bold; background: none;}
#bottomcontainer #copyright{position: absolute; left: 20px; top: 30px; width: 350px; font:10px Tahoma;color:#555;line-height:12px;text-align: left;}
#bottomcontainer #copyright a{font:10px Tahoma;color:#e9cf95;}




.tooltip{
display: none;
}


